.container {
  position: relative;
}

nav {
  position: fixed;
  left: 0px;
  width: 430px;
  background-color: #8080FF;
}

#vlabel {
  position: relative;
  top: 10px;
}

video {
  position: relative;
  top: 15px;
  border: 1px solid black;
  padding: 0; margin: 0;
  width: 427px;
  height: 250px;
  background-color: black;
  margin: auto;
  float: left;
}

nav1 {
  position: fixed;
  left: 0px;
  top: 300px;
  width: 430px;
  height: 340px;
}

#digestlabel {
  position: relative;
  top: 10px;
}

span {    
    text-align: center;
    width: 100%;
    height: 23px;
    display: block;
    color:#ffffcc; 
    background-color: #000040;
}

ul {    
  position: fixed;
  left: 0px;
  top: 320px;
  width: 390px;
  height: 250px;
  overflow: scroll;
  background-color: #ffffff;
}

li {
  font-size: 20px;
}

section {
  position: fixed;
  left: 450px;
  top: 18px;
  width: 849px;
  background-color: #8080FF;  
}


footer {
  position: fixed;
  left: 0;
  height: 70px;
  top: 595px;
  background-color: #8080FF;
  width: 430px;
}

body {
  margin-bottom: 120px;
  background-color: #8080FF;
}